Error

two or more packages specified (sipcalc lenny)